QUARTZCHECK(1)

NAME
quartzcheck - Check the consistency of quartz database or table

SYNOPSIS
quartzcheck <path to btree and prefix>|<quartz directory> [[t][f][b][v][+]]

DESCRIPTION
quartzcheck - Check the consistency of quartz database or table

  The btree(s) is/are always checked - control the output verbosity with:

    t = short tree printing f = full tree printing b = show bitmap v = show stats about B-tree (default) + = same as tbv e.g. quartzcheck /var/lib/xapian/data/default

    quartzcheck /var/lib/xapian/data/default/postlist_ fbv